{
    "title": "Quiz interaktywny",
    "wordings": [
        {
           "text":"Tego quizu nie rozwiążesz za pomocą klawiatury i czytnika ekranu"  },
        {
            "text": "EDUKACJA MATEMATYCZNA"
        },
        {
		"text":"Zadania tekstowe"
		
        },
        {
            "text": "W tym quizie będziesz ćwiczyć rozwiązywanie zadań tekstowych."
        }
	
    ],
    "images": [
      
        {
            "file": "word-baloon-intro.png",
            "alt": "chmurka z tekstem"
        },
        {
            "file": "Rysiek.jpg",
            "alt": "grafika zaczarowany ołówek"
        },
        {
            "file": "stopka.png",    
            "alt": "Projekt współfinansowany przez Unię Europejską w ramach Europejsiego Funduszu Spolecznego"
        }

    ]
}
